
	form{
	text-align:center;
	border:solid 1px;
	padding:20px;
	margin-top:0px;
	width: 458px;
	background-image:  url("img/e01_backpink.jpg");
	background-repeat: no-repeat;
	}
	form p{
	margin:0;
	font-size: .785em;
}

	form_e{
	text-align:center;
	border:solid 1px;
	padding:20px;
	margin-top:0px;
	width: 458px;
	background-repeat: no-repeat;
	}

.eformback {
	background-image:  url("img/e01_backpink.jpg");
	background-repeat: no-repeat;
	padding: 10px;
	line-height: 2em;
	font-size: 12px;
}
.contents_e {
	width: 800px;
	position: static;
	left: 1px;
	height: 250px;
	top: 161px;
	border-bottom-color: #FF0000;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}